Skip to main content
GET
/
v1
/
custom_forms
/
{id}
Retrieves a custom form
curl --request GET \
  --url https://api.rootly.com/v1/custom_forms/{id} \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": "<string>",
    "attributes": {
      "name": "<string>",
      "enabled": true,
      "command": "<string>",
      "created_at": "<string>",
      "updated_at": "<string>",
      "slug": "<string>",
      "description": "<string>"
    }
  },
  "included": [
    {
      "id": "<string>",
      "type": "<string>",
      "attributes": {},
      "relationships": {}
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
required

Resource UUID

Response

custom_form found

data
object
required
included
object[]